<!--
	body {background-color:#e0e0e0;color:#000000;padding:5px;margin:0px;background-image:url('../gfx/bg_presse.gif');background-position:1px 1px;background-repeat:no-repeat;}
	table.pr_main {border:2px solid #757575;background-color:#ffffff;width:675px;margin:0px;margin-top:25px;}
	table.pr_content {}

	td,th {color:#000000;font-family:Arial;font-size:11px;font-weight:400;padding:5px;text-align:left;vertical-align:top;}
	th.pr_headder {font-size:22px;font-weight:800;text-align:center;text-decoration:underline;background-color:#000000;color:#ffffff;padding-top:15px;padding-bottom:15px;}
	td.pr_headder {font-weight:800;padding:7px;padding-left:20px;padding-right:20px;border-bottom:1px solid #757575;}
	td.pr_main {text-align:center;}
	td.pr_footer {text-align:right;font-size:10px;color:#151515;padding-left:15px;padding-right:15px;border-top:1px solid #757575;}
	td.pr_content_l, td.pr_content_r {width:285px;text-align:left;padding:3px;font-size:11px;}
	td.pr_content_l {border-right:1px solid #757575;padding-right:7px;}
//-->